[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Is there any rpm Preamble tag like ObsoletedBy?



Or how can I achieve this goal under such circumstance:
A-1.0.0-1
qA-1.0.0-1 Requires A-1.0.0-1
and when A updated to A-1.0.0-2, qA was obsoleted but I can't modify A's
spec to obsoletes qA-1.0.0-1

-- 
ZC Miao<hellwolf seu edu cn>
http://hellwolf.cublog.cn/

gpg --keyserver pgp.mit.edu --recv-key  0x6B174C6F
-- 
ZC Miao<hellwolf seu edu cn>
http://hellwolf.cublog.cn/

gpg --keyserver pgp.mit.edu --recv-key  0x6B174C6F


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]